Subject: Re: [PATCH 2.6 1/2] usb/input: Add relayfs support to appletouch driver

From: Johannes Berg <[email-masked]>
Date: Wed, 14 Dec 2005 14:57:00 +0100

On Tue, 2005-12-13 at 23:36 +0100, Michael Hanselmann wrote:
> +module_param(relayfs, int, 0644);

Why do you make the parameter writable if writing it doesn't change
anything?

johannes